/* reset */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;outline:0}body{font:16px/1 -apple-system,"Helvetica Neue",Arial,"PingFang SC","Hiragino Sans GB",STHeiti,"Microsoft YaHei","Microsoft JhengHei","Source Han Sans SC","Noto Sans CJK SC","Source Han Sans CN","Noto Sans SC","Source Han Sans TC","Noto Sans CJK TC","WenQuanYi Micro Hei",SimSun,sans-serif;-webkit-tap-highlight-color:transparent}code,kbd,pre,samp,tt{font-family:"Courier New",Courier,monospace}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}ul,ol{list-style:none}a{text-decoration:none;outline:none}a:hover{text-decoration:none}input,button,textarea,select{outline:none;font:inherit}table{border-collapse:collapse;border-spacing:0}.clearfix:after{content:"";display:block;height:0;width:0;overflow:hidden;clear:both}body{background:#fff;position:relative;width:100%;min-height:100vh;color:#333;line-height:1.5;-webkit-tap-highlight-color:transparent}
/* reset end */


/* const start */
:root{
    --c-primary: #09ac2a;
    --c-f4faf5: #f4faf5;
    --c-ffffff: #ffffff;
    --c-333333: #333333;
    --c-388e3c: #388e3c;
    --c-f5f6fb: #f5f6fb;
    --c-808595: #808595;

    --page-max-width: 1240px;
    --root-font-size-mobile: 13.3333333333vw;
    --root-font-size-desktop: 50px;
    --root-font-size-breakpoint: 450px;
}
/* const end */

/* rem start */
* {
    margin: 0;
    padding: 0;
}

html {
    font-size: 13.3333333333vw;
}

body {
    max-width: var(--page-max-width);
    margin: 0 auto;
    background-color: var(--c-ffffff);
}

@media (min-width: 450px) {
    html {
        font-size: 50px;
    }
}
/* rem end */

/* flex start */
.-flex{
    display: flex;
    display: -webkit-flex;
    display: -ms-flexbox;
}
.-fdc{
    flex-direction: column;
}
.-fjc{
    justify-content: center;
}
.-fac{
    align-items: center;
}
.-fchild{
    flex: 1;
}
.-fgrow{
    flex-grow: 1;
}
.-fshrink{
    flex-shrink: 0;
}
/* flex end */

/* global start */
.-g{
    margin: 0 auto;
    max-width: 12.5rem;
}
.-g-layout{
    position: relative;
}
.-g-mt{
    padding-top: 1rem;
}
.-g-minh{
    min-height: calc(100vh - 2.6rem);
}
.-g-hide{
    display: none;
}
.-g-show{
    display: block;
}
/* global end */

:root{
    --van-padding-sm: 0;
    --van-padding-md: .32rem;
}


/* header start */




.top-nav {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 1rem;
    /* background-color: #09ac2a; */
    z-index: 999;
}
.top-nav .m-top-nav-w {
    position: relative;
    display: flex;
    display: -webkit-flex;
    margin: 0 auto;
    width: 100%;
    max-width: 12.5rem;
    background-color: var(--c-ffffff);
}
.top-nav .m-top-nav-w:after {
    content: "";
    display: block;
    height: 0;
    width: 0;
    overflow: hidden;
}

.top-nav .m-top-nav-blk2 {
    margin-left: .2rem;
    font-size: .28rem;
    font-weight: 500;
    color: var(--c-ffffff);
}
.m-drawer{
    width: .44rem;
    height: .44rem;
    background-image: url(https://n.sinaimg.cn/finance/esg/2025/h/e-menu.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
}
.top-nav .clm{
    margin-left: 0; width: 100%;
}
.top-nav .m-top-nav-blk2 a {
    height: 1rem;
}
.top-nav .m-top-nav-blk2 .u-top-nav1 {
    margin-right: 0.1rem;
    width: .6rem;
    height: .6rem;
    background: url(https://n.sinaimg.cn/finance/esg/2025/h/e-earth.png?e) no-repeat center center;
    background-size: 100%;
}
.top-nav .m-top-nav-blk2 .u-top-nav2 {
    /* margin-right: 0.1rem; */
    /* width: 0.31rem; */
    /* background: url("//n1.sinaimg.cn/finance/2023esgqqldzdh/images/wap_pic02.png") no-repeat center center; */
    /* background-size: 0.31rem 0.28rem; */
}
.top-nav .m-top-nav-blk2 .u-top-nav3 {
    width: 0.4rem;
    background: url("//n1.sinaimg.cn/finance/2023esgqqldzdh/images/wap_pic19.png") no-repeat center center;
    background-size: 0.4rem 0.28rem;
}
.top-nav .m-top-nav-blk2 .u-top-nav4 {
    width: 0.4rem;
    background: url("//n1.sinaimg.cn/finance/2023esgqqldzdh/images/wap_pic21.png") no-repeat center center;
    background-size: 0.4rem 0.28rem;
}
.top-nav.fixed {
    position: fixed;
    top: 0px;
    left: 0px;
    margin-top: 0px;
    width: 100%;
    z-index: 999;
}

.top-nav .m-top-nav-blk2 .u-top-nav2 span {
    display: block;
    color: var(--c-333333);
}

.h-ch {
	margin-top: .16rem;
    font-size: .18rem;
    letter-spacing: 0;
    white-space: nowrap;
    text-align: left;
    /* width: 10rem; */
    /* transform-origin: left; */
    /* transform: scale(.6); */
}

.h-en {
	display: block;
    font-size: .24rem;
    transform: scale(.4);
    -webkit-transform: scale(.4);
    transform-origin: 0 0;
    white-space: nowrap;
    text-align: left;
    font-family: Times;
    /*width: calc(100vw - 1.84rem);*/
}

/* header end */


/* breadcrumbs start */

.breadcrumbs {
    position: relative;
	border-radius: .1rem;
	font-size: .28rem;
	line-height: 1.5em;
	padding: .2rem;
	box-sizing: border-box;
	background-color: #f8f8f8;
}

.breadcrumbs a {
    color: var(--c-primary);
    text-decoration: none;
}

/* breadcrumbs end */


/* drawer start */

/* main */
.main{
    min-height: 100vh;
}

/* 菜单标题样式 */
.m-drawer-title {
    font-size: .36rem;
    font-weight: bold;
    padding: .4rem .32rem .2rem;
}

.m-drawer-language {
    display: flex;
    font-size: .28rem;
    font-weight: 500;
    justify-content: flex-end;
    padding: .2rem;
    margin-top: .4rem;
}

.van-cell{
    background-color: rgba(0,0,0,0);
    /* line-height: 44px; */
    padding-right: 0;
    padding-top: .28rem;
    padding-bottom: .28rem;
}

.van-collapse-item__content{
    background-color: rgba(0,0,0,0);
    padding-right: 0;

    background-color: #f4faf5;
}

.van-cell__right-icon{
    padding-right: .24rem;
}

.van-collapse-item__title--expanded .van-cell__right-icon{
    color: var(--c-primary);
}

.van-collapse-item__wrapper {
    background-color: white !important; /* 改成你的背景色 */
}

/* drawer end */

/* m-bg start */
.m-bg {
    margin: 0 auto;
    width: 100%;
    background: var(--c-primary);
}
.m-bg .m-img {
    display: block;
    margin: 0 auto;
    width: 100%;
}

/* m-bg end */



/* hot start */


.m-title2 {
    padding: 1rem 0 0.48rem;
    height: 0.48rem;
    line-height: 0.48rem;
    font-family: PingFangSC-Light;
    font-size: 0.48rem;
    color: #09ac2a;
    font-weight: 200;
    text-align: center;
}


#m_part4 {
    width: 100%;
    background: var(--c-ffffff);
    padding-top: .32rem;
}
.m-part4 {
    margin: 0 auto;
    /* padding-bottom: 0.48rem; */
}
.m-part4 .m_blk4 {
    position: relative;
}
.m-part4 .m_blk4 .swiper {
    height: 100%;
    /* width: 6.54rem; */
    /* height: 6.11rem; */
}
.m-part4 .m_blk4 .swiper img {
    width: calc(100% - .64rem);
    /*height: 4.45rem;*/
    margin: 0 auto;
    vertical-align: middle;
    border-radius: .06rem;
}
.m-part4 .m_blk4 .swiper-slide {
    min-height: 5rem;
    position: relative;;
    text-align: center;
    font-size: .36rem;
    background: #fff;
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}
.m-part4 .m_blk4 .swiper-slide a {
    display: block;
    /* width: 6.54rem; */
    /* height: 5.11rem; */
}
.m-part4 .m_blk4 .swiper-pagination-hot {
    top: 3.9rem;
    text-align: center;
    /* left: calc( 50% - .4rem ); */
    height: .32rem;
}
.m-part4 .m_blk4 .swiper-pagination-bullet {
    /* border: 1px solid #fff; */
    /* background: none; */
    width: .14rem;
    height: .14rem;
    opacity: .5;
}
.m-part4 .m_blk4 .swiper-pagination-bullet-active {
    background: var(--c-ffffff);
    opacity: 1;
}
.m-part4 .m_blk4 .u-hot-des {
    /* background: #09ac2a; */
    padding: 0 0.24rem;
    padding-top: .2rem;
    padding-bottom: .1rem;
    line-height: 0.44rem;
    font-family: PingFangSC-Medium;
    font-size: 0.32rem;
    color: var(--c-333333);
    text-align: left;
    font-weight: 500;
    position: relative;
}

.u-hot-shadow{
    position: absolute;
    bottom: 0;
    left: .32rem;
    width: calc(100% - .64rem);
    height: .68rem;
    background-image: linear-gradient(180deg, rgba(0,0,0,0.00) 0%, rgba(0,0,0,0.70) 100%);
}

.u-hot-a{
    position: absolute;
    bottom: 0;
    right: 0;
    font-size: .26rem;
    padding-right: .32rem;
    color: var(--c-primary);
}

.u-hot-contest{
    font-family: PingFangSC-Regular;
    font-size: .26rem;
    color: #96A098;
    padding: 0 0.24rem;
    padding-bottom: .36rem;
    text-align: left;

    /* overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical; */
}

.m-part4 .m-hot-box {
    margin: 0.36rem 0.48rem 0;
}
.m-part4 .m-hot-item {
    position: relative;
    display: block;
    margin-bottom: 0.24rem;
    padding-left: 0.2rem;
}
.m-part4 .m-hot-item:after {
    content: "";
    position: absolute;
    left: 0;
    top: 0.15rem;
    width: 0.08rem;
    height: 0.08rem;
    background: #09ac2a;
    border-radius: 999px;
}
.m-part4 .m-hot-item a {
    display: block;
    font-family: PingFangSC-Regular;
    font-size: 0.26rem;
    color: #09ac2a;
    font-weight: 400;
}


.swiper-button-prev,
.swiper-button-next {
    color: var(--c-ffffff);
    background: rgba(0, 0, 0, 0.3);
    width: .56rem;
    height: .56rem;
    border-radius: 50%;
    top: 2.4rem;
}
.swiper-button-prev:after,
.swiper-button-next:after {
    font-size: .20rem;
}


.swiper-button-prev{
    left: .46rem !important;
}
.swiper-button-next{
    right: .46rem !important;
}

/* hot end */

/* meeting start */

.-tab{
    font-family: PingFangSC-Regular;
    padding: 0.05rem;
    height: 0.68rem;
    line-height: .68rem;
    border: 1px solid var(--c-primary);
    border-radius: .6rem;
    background-color: var(--c-ffffff);
}

.-tab .item{
    padding: 0 0.1rem;
    height: 0.68rem;
    font-size: 0.28rem;
    color: var(--c-primary);
    text-align: center;
    font-weight: 400;
    cursor: pointer;
}

.-tab .selected {
    background: var(--c-primary);
    border-radius: .6rem;
    color: #fff;
}

.meeting{
    position: relative;
    font-family: PingFangSC-Regular;
    font-size: .28rem;
    font-weight: 400;
    line-height: .28rem;
    /* padding: .24rem 0; */
    padding-bottom: .32rem;
    /*background-color: var(--c-f4faf5);*/
}

.meeting-wrap{
    position: relative;
}

.meeting-p{
    padding-left: .32rem;
    padding-right: .32rem;
}

.meeting-pd{
    padding-top: .24rem;
}

.meeting-lr{
    padding: .32rem;
}

.meeting-sm-r{
    padding-right: .1rem;
}

.meeting-big-pd{
    padding-top: .5rem;
}

.meeting-b{
    border-left: .5px solid #e5f6f2;
}

.meeting-title{
    position: relative;
    color: var(--c-primary);
}

.meeting-rect{
    position: relative;
    height: .28rem;
    width: .08rem;
    background-color: var(--c-primary);
    margin-right: .16rem;
    border-radius: .04rem;
}

.meeting-content{
    color: var(--c-333333);
    position: relative;
    font-size: .26rem;
    line-height: .36rem;
    text-align: left;

    overflow: hidden;
    text-overflow: ellipsis; 
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.meeting-time{
    position: relative;
    font-size: .24rem;
    color: #96a098;
    line-height: .24rem;
}

.meeting-arrow-gray{
    
    display: block;
    width: .24rem;
    height: .24rem;
    background-image: url(https://n.sinaimg.cn/finance/esg/2025/h/e-arrow-gray.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
}

.meeting-arrow-green{
    
    display: block;
    width: .24rem;
    height: .24rem;
    background-image: url(https://n.sinaimg.cn/finance/esg/2025/h/e-arrow-green.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
}

/* meeting end */

/* guest start */

.m-title1 {
    padding: .6rem 0 0.48rem;
    height: 0.44rem;
    line-height: 0.44rem;
    font-family: PingFangSC-Medium;
    font-size: 0.44rem;
    color: var(--c-ffffff);
    font-weight: 200;
    text-align: center;
}

.m-des1 {
    text-align: left;

    opacity: 0.8;
    font-family: PingFangSC-Regular;
    font-size: .24rem;
    color: var(--c-ffffff);
    letter-spacing: 0;
    line-height: .32rem;
    font-weight: 400;
    padding: 0 .32rem;
}

#m_part7 {
    padding-bottom: 30px;
    background: url("https://n.sinaimg.cn/finance/esg/2025/h/e-pot.png") no-repeat center center;
    background-size: 100% 100%;
    background-color: var(--c-primary);
}

.m-judge {
    border-radius: .2rem;
}
.m-judge .cont {
    margin: 0 auto;
    padding-top: 0.3rem;
}
.m-judge .cont h3 {
    padding: 0.1rem 0;
    line-height: 0.28rem;
    color: #45417a;
    text-align: center;
    font-size: 0.28rem;
}
.m-judge .cont .level-des {
    margin-bottom: 0.3rem;
    font-size: 0.22rem;
    color: #dcc793;
    text-align: center;
    line-height: 0.22rem;
}
.m-judge .cont:after {
    content: "";
    display: block;
    height: 0;
    width: 0;
    overflow: hidden;
    clear: both;
}
.m-judge .m-judge-item {
    float: left;
    width: 33.3%;
    height: 3.6rem;
    text-align: center;
    color: #c9b382;
    margin-bottom: 0.3rem;
}
.m-judge .m-judge-item .m-img-box {
    margin: 0 auto;
    width: 1.8rem;
    height: 1.8rem;
    border-radius: 9999px;
    overflow: hidden;
}
.m-judge .m-judge-item img {
    display: block;
    width: 1.8rem;
    height: 1.8rem;
    text-align: center;
}
.m-judge .m-judge-item p {
    margin-top: 0.1rem;
    line-height: 0.4rem;
    font-size: 0.26rem;
    color: #fff;
    font-weight: bold;
}
.m-judge .m-judge-item span {
    display: block;
    margin: 0 auto;
    font-size: 0.2rem;
    width: 1.82rem;
    height: 1.2rem;
    line-height: 0.3rem;
    overflow: hidden;
    color: #fff;
}
.m-judge .no-swiper {
    float: left;
    width: 33%;
}
.m-judge .m-judge-more {
    margin: 0 auto;
    /* width: 2rem; */
    max-width: 2.18rem;
    height: 0.6rem;
    line-height: 0.6rem;
    border: 1px solid #ffffff;
    border-radius: 30px;
    font-family: PingFangSC-Regular;
    font-size: 0.28rem;
    color: #ffffff;
    text-align: center;
    font-weight: 400;
}
.m-judge .m-judge-more:hover {
    background: #fff;
    color: #09ac2a;
}
.en .m-judge .m-judge-item {
    height: 4.7rem;
}
.en .m-judge .m-judge-item span {
    height: 2.1rem;
    word-break: break-all;
}

.m-judge-arrow{
    display: block;
    width: .24rem;
    height: .24rem;
    margin-left: .1rem;
    background-image: url(https://n.sinaimg.cn/finance/esg/2025/h/e-arrow-white.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
}

/* guest end */

/* pre start */


.m-part8 {
    padding: 0 0.32rem 0.48rem;
    background-color: var(--c-ffffff);
}
.m-part8 .m-blk8 {
    position: relative;
}
.m-part8 .tab2 {
    display: flex;
    justify-content: center;
    height: 0.6rem;
    margin: 0 auto 0.24rem;
}
.m-part8 .tab2 .tab-item2 {
    margin-right: 0.24rem;
    border: 1px solid #09ac2a;
    width: 1.44rem;
    height: 0.58rem;
    line-height: 0.58rem;
    font-family: PingFangSC-Regular;
    font-size: 0.28rem;
    color: #09ac2a;
    text-align: center;
    font-weight: 400;
    cursor: pointer;
    border-radius: 30px;
}
.m-part8 .tab2 .tab_selected {
    background: #09ac2a;
    color: #fff;
}
.m-part8 .m_history_blk {
    color: #09ac2a;
}
.m-part8 .m_history_blk .m-history-box1 img {
    width: 100%;
    vertical-align: middle;
    border-radius: .06rem;
    /* width: 6.54rem; */
    /* height: 3.69rem; */
}
.m-part8 .m_history_blk .m-history-box2 {
    color: var(--c-333333);
    padding-top: 0.20rem;
}
.m-part8 .m_history_blk .m-history-box2 .u-history-des {
    margin-bottom: 0.24rem;
    font-family: PingFangSC-Regular;
    font-size: 0.26rem;
    color: #09ac2a;
    font-weight: 400;
}
.m-part8 .m_history_blk .m-history-box2 .u-history-des a {
    /* color: #09ac2a; */
    color: var(--c-333333);
}

.m-box8{
    padding-top: .4rem;
}

/* pre end */

/* contact start */


.part-contact{
    position: relative;
    font-family: PingFangSC-Regular;
    background-color: var(--c-primary);
    color: var(--c-ffffff);
    padding: .6rem 0;
}

.part-contact .warp{
    position: relative;
    padding-left: .24rem;
}

.part-contact h4{
    font-family: PingFangSC-Medium;
    font-size: .32rem;
    padding-bottom: .28rem;
}

.part-contact p{
    font-size: .26rem;
    font-weight: 400;
    line-height: .24rem;
    padding-bottom: .20rem;
    word-break: break-all;
}

.part-contact .qrcode{
    position: relative;
    background-color: var(--c-ffffff);
    border-radius: .12rem;

    width: 1.68rem;
    height: 1.68rem;
}

.part-contact img{
    position: relative;
    width: 1.48rem;
    height: 1.48rem;
    padding-top: .1rem;
    padding-left: .1rem;
}

.part-contact .span{
    font-size: .24rem;
    padding-top: .16rem;
    text-align: center;
}

.part-contact .topp{
    padding-top: .6rem;
}

.part-contact .leftm{
    margin-left: .32rem;
}

.part-contact .topn{
    padding-bottom: 0;
}

/* contact end */


/* aside start */

.m-aside-nav2 {
    position: fixed;
    bottom: 1rem;
    right: 0.17rem;
    z-index: 99;
}
.m-aside-nav2 .m-aside-item {
    display: block;
    margin-bottom: 5px;
    padding: 0.05rem;
    width: 0.7rem;
    height: 0.7rem;
    text-align: center;
    color: #eaeafc;
    background-color: #00696f;
    border-radius: 4px;
    font-size: 0.24rem;
}
.m-aside-nav2 .item-wb3 {
    background: url("//n1.sinaimg.cn/finance/2023esgqqldzdh/images/pc_nav1.png") no-repeat center center;
    background-size: 0.49rem auto;
    background-color: #00696f;
}
.m-aside-nav2 .item-wx3 {
    background: url("//n1.sinaimg.cn/finance/2023esgqqldzdh/images/pc_nav2.png") no-repeat center center;
    background-size: 0.48rem auto;
    background-color: #00696f;
}
.m-aside-nav2 .item-top3 {
    background: url("//n1.sinaimg.cn/finance/2023esgqqldzdh/images/pc_nav3.png") no-repeat center center;
    background-size: 0.32rem auto;
    background-color: #00696f;
}
.m-aside-nav2 .item-menu {
    display: none;
    background: url("//n1.sinaimg.cn/finance/2023esgqqldzdh/images/wap_nav4.png") no-repeat center center;
    background-size: 0.43rem auto;
    background-color: #00696f;
}

/* aside end */

/* footer start */

footer {
    width: 100%;
    padding: 0.3rem 0;
    background: url("//n1.sinaimg.cn/finance/2023esgqqldzdh/images/wap_footer.png") no-repeat center center;
    background-size: 100% 100%;
}
footer,
footer p {
    font-size: 0.16rem;
    text-align: center;
}
footer p {
    color: #fff;
    line-height: 0.32rem;
}
footer p a{
    color: #fff;
    line-height: 0.32rem;
}
footer .copy {
    margin-top: 0.26rem;
    padding-top: 0.26rem;
}

/* footer end */

.-g-title {
    padding: .6rem 0;
    color: var(--c-primary);
    font-size: .44rem;
    font-family: PingFangSC-Medium;
    font-weight: 400;
    text-align: center;
}

.s_list dl {
    overflow: hidden;
    margin-bottom: 0.12rem;
    border: 1px solid #09ac2a;
    border-radius: 14px;
    padding: 0.36rem 0.24rem;
}

.s_list dt {
    width: 1.9rem;
    float: left;
    font-family: PingFangSC-Regular;
    font-size: 0.28rem;
    color: #09ac2a;
    line-height: 0.28rem;
    font-weight: 400;
}

.s_list dd {
    float: left;
    width: 4.1rem;
}

.s_list h3 {
    margin-bottom: 0.2rem;
    line-height: 0.32rem;
    font-family: Helvetica;
    font-size: 0.28rem;
    color: #09ac2a;
    font-weight: 400;
}

.s_list_top {
    font-size: 26px;
    text-align: center;
    line-height: 80px;
    color: #333;
}

.click_look {
    margin: -0.2rem auto 0.4rem;
    text-align: center;
    color: #888888 !important;
}

.s_list p {
    font-family: PingFangSC-Medium;
    margin-top: 0.2rem;
    font-size: 0.24rem;
    font-weight: 500;
    color: #007b83;
}

.s_list p a {
    font-family: Helvetica;
    font-size: .28rem;
    color: #666666;
    font-weight: 400;
}

.s_list p strong {
    display: flex;
    font-size: 0.26rem;
	padding-bottom: .1rem;
}

.s_list p strong img {
    height: 0.24rem;
}

.s_list_top p {
    font-weight: bold;
    font-size: .36rem;
    color: #007b83;
    line-height: 30px;
    text-align: center;
}

.m-money {
  margin: 0.3rem auto;
  width: 100%;
}
.m-money img {
  display: block;
  margin: 0 auto;
  width: 100%;
}